/*------------------------------------------------------------------

[Custom Stylesheet]


Last change:	03/25/2013
Assigned to:	You

-------------------------------------------------------------------*/

.site-dropdown {
    width: 150px;
    padding: 5px;
}


.inline-block {
    display: inline-block;
}

div.inline {
	float: left;
}

div.clearBoth {
	clear: both;
}

.align-center {
    height: 10em;
    display: flex;
    align-items: center;
    justify-content: center;
}

/** LIGHTBOX MARKUP **/

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}

.padding-sm {
    padding: 5px;
}

.padding-md {
    padding: 10px;
}

.padding-lg {
    padding: 25px;
}

html, body{
  min-height: 100%;
}
body{
  position: relative;
}
.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
}